.content{
	padding:0
}


.intro{
	padding:150px 20px 50px 20px;
}
.main-container{
	padding:0;
}

.arrows{

	position:relative;
}
.main-container > div{
	display: block;
	width:100%;
}

.main-container > div.profiles{
	display: block;
	width:100%;
}
.show-mobile{
	display:block;
}
.about-img.hide-mobile{
	display: none;
}

.slick-list.draggable{
	max-height: none !important;
    overflow-y: visible !important;
}

.profiles h2, .profiles ul, .profiles p{
	max-width:100%;
}

.profiletext, .spacer, .about-img.show-mobile{
    display: block;
    width:100%;
    max-height: none;
}

.profiletext{
    padding:50px 20px;
}

.profiletext > div{
    position:relative;
    width:100%;
}